Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 22:49:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return farhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farhan Bot:  Hi Farhan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561473767            02:25 AM, 18th May                     farhan                    Order 9661322150           02:27 AM, 18th May                   Hamza                   Hi Farhan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:27 AM, 18th May                     farhan                    Dear           02:27 AM, 18th May                     farhan                    I need to return items of Order 9661322150           02:27 AM, 18th May                     farhan                    But the app is not giving me option to return the items           02:28 AM, 18th May                     farhan                    Only for 1 item return option was giving so I requested that           02:29 AM, 18th May                     farhan                    I need to return more items           02:29 AM, 18th May                     farhan                    ?           02:30 AM, 18th May                     farhan                    Available?           02:32 AM, 18th May                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           02:35 AM, 18th May                     farhan                    Order 9661322150           02:35 AM, 18th May                     farhan                    I give you the item details           02:36 AM, 18th May                     farhan                             02:38 AM, 18th May                     farhan                             02:38 AM, 18th May                     farhan                             02:38 AM, 18th May                     farhan                             02:39 AM, 18th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:39 AM, 18th May                     farhan                    Ok           02:40 AM, 18th May                     farhan                    And one more issue is that when I ordered one item was canceled but in order details its showing wrong, the actual item was canceled is below           02:41 AM, 18th May                     farhan                    There is some issue the pic is not uploading           02:42 AM, 18th May                     farhan                             02:42 AM, 18th May                     farhan                    Okey that jogger I received it and the item was  canceled is iconic shirt yellow color           02:43 AM, 18th May                   Hamza                   Could you please confirm how many items do you want to return?           02:43 AM, 18th May                     farhan                    Total 06 items           02:44 AM, 18th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:47 AM, 18th May                     farhan                    Ok           02:47 AM, 18th May                   Hamza                   A return request has been created           02:47 AM, 18th May                     farhan                    Thanks           02:47 AM, 18th May                   Hamza                   And for the item that has cancelled ,We would like to inform you that we have processed the refund of amount (AED 50.08) on (16/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:48 AM, 18th May                   Hamza                   Is there anything else I can help you?            02:48 AM, 18th May                     farhan                    Ok Thanks           02:49 AM, 18th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:49 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2591770